# Uses of Interface
org.bukkit.help.HelpTopicFactory

Packages that use HelpTopicFactory
Package
Description
org.bukkit.help
Classes used to manipulate the default command and topic assistance system.

## Uses of HelpTopicFactory in org.bukkit.help

Methods in org.bukkit.help with parameters of type HelpTopicFactory
Modifier and Type
Method
Description
`void`
HelpMap.`registerHelpTopicFactory(@NotNull Class<?> commandClass, @NotNull HelpTopicFactory<?> factory)`
Associates a `HelpTopicFactory` object with given command base class.